body{
    background:#f2f2f2;
    font-family: "Segoe UI", Arial, sans-serif;
}

/* HEADER */
.top-bar{
    background:#173d6b;
    color:white;
    padding:10px 0;
}

.top-bar small{
    font-size:13px;
}

.logo-title{
    line-height:1.2;
}

.header-right{
    font-weight:600;
}

/* CONTENIDO */
.main-card{
    background:white;
    padding:50px 60px;
    border-radius:4px;
}

.main-card h2{
    font-weight:700;
}

.section-links h6{
    font-weight:600;
}

.section-links a{
    font-weight:600;
    text-decoration:none;
}

.section-links a:hover{
    text-decoration:underline;
}

.text-small{
    font-size:14px;
}

.finalizado{
    color:red;
    font-weight:600;
}
.inicia{
    color:blue;
    font-weight:600;
}

/* FOOTER */
.footer-main{
    background:#1c4573;
    color:white;
    padding:50px 0;
}

.footer-main h6{
    font-weight:700;
    margin-bottom:15px;
}

.footer-main a{
    color:white;
    text-decoration:none;
    font-size:14px;
}

.footer-main a:hover{
    text-decoration:underline;
}

.social-circle{
    width:40px;
    height:40px;
    border:1px solid rgba(255,255,255,.5);
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-right:10px;
}

.footer-bottom{
    background:#122f4f;
    color:#ccc;
    font-size:13px;
    padding:10px 0;
    text-align:center;
}
.text-justify {
    text-align: justify;
}


.hoja-formulario{
/*    background-color: #fdfaf3; /* crema muy suave */
    border-radius: 8px;
    box-shadow: 0 10px 25px rgba(25, 55, 107, 3);
    border: 1px solid #19376b;
    max-width: 900px;
    margin: auto;
}
input[readonly] {
  background-color: #eee; /* O el color que desees */
  cursor: not-allowed;
  opacity: 0.7;
}

.card-stat{border-left:5px solid;}
.bg-pend{border-color:#ffc107;}
.bg-apr{border-color:#198754;}
.bg-rech{border-color:#dc3545;}
